Page MenuHomePhabricator

Remove unused "MARKUP_FIELD_SUMMARY" for Phame posts
ClosedPublic

Authored by epriestley on Apr 1 2022, 7:16 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Jun 16, 10:05 AM
Unknown Object (File)
Mon, May 30, 4:05 PM
Unknown Object (File)
Mon, May 30, 4:05 PM
Unknown Object (File)
Mon, May 30, 4:05 PM
Unknown Object (File)
May 28 2022, 12:42 PM
Unknown Object (File)
May 27 2022, 3:03 PM
Subscribers
None

Details

Summary

Ref T13661. This ancient "RemarkupInterface" constant has no references.

Test Plan

Grepped for references, found none. Viewed a blog, viewed a post.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Apr 1 2022, 7:53 PM
This revision was automatically updated to reflect the committed changes.